
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: medium;
    width: 800px
    }
@media screen {
    body {
        padding: 10px
        }
    }
.pagedjs_page_content > div {
    padding: 10px
    }
h1, h2, h3, h4 {
    text-align: center
    }
p, ul {
    font-size: 0.8em
    }
li {
    font-size: 0.8em
    }
a:link {
    color: black
    }
a:visited {
    color: black
    }
.fnanchor {
    vertical-align: super;
    font-size: 9px;
    text-decoration: none;
    letter-spacing: 0
    }
.footnotes {
    border: solid #808080 1px;
    position: relative;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 6em
    }
.footnotes h3 {
    font-size: smaller;
    font-weight: normal;
    text-align: left;
    margin-top: 0.25em;
    margin-left: 0.25em
    }
.footnote p {
    text-indent: 0
    }
.footnote {
    font-size: 0.9em;
    margin-right: 1em;
    margin-left: 3.5em
    }
.footnote .label {
    position: absolute;
    left: 0;
    width: 2.75em;
    text-align: right
    }
ol.nlist {
    list-style-type: decimal
    }
ol.lllist {
    list-style-type: lower-latin
    }
em {
    font-family: monospace;
    font-style: normal;
    font-size: 1.2em
    }
